aboutsummaryrefslogtreecommitdiffstats
path: root/rc.d/init.d
diff options
context:
space:
mode:
authorFlorian La Roche <laroche@redhat.com>2002-06-26 09:02:16 +0000
committerFlorian La Roche <laroche@redhat.com>2002-06-26 09:02:16 +0000
commitb1c3fe8675bf6d6831b2d63adb42dc43ef96f69e (patch)
tree4298e55eca3bc8b767ae7cf695261cd119d75712 /rc.d/init.d
parenta12d5004ebd0035494247f71c5cebc060729c569 (diff)
downloadinitscripts-b1c3fe8675bf6d6831b2d63adb42dc43ef96f69e.tar
initscripts-b1c3fe8675bf6d6831b2d63adb42dc43ef96f69e.tar.gz
initscripts-b1c3fe8675bf6d6831b2d63adb42dc43ef96f69e.tar.bz2
initscripts-b1c3fe8675bf6d6831b2d63adb42dc43ef96f69e.tar.xz
initscripts-b1c3fe8675bf6d6831b2d63adb42dc43ef96f69e.zip
- start cleaning up some sh coding things
Diffstat (limited to 'rc.d/init.d')
-rwxr-xr-xrc.d/init.d/halt62
-rwxr-xr-xrc.d/init.d/killall3
2 files changed, 30 insertions, 35 deletions
diff --git a/rc.d/init.d/halt b/rc.d/init.d/halt
index 815ac4ac..82ffe34e 100755
--- a/rc.d/init.d/halt
+++ b/rc.d/init.d/halt
@@ -1,6 +1,6 @@
#!/bin/bash
#
-# rc.halt This file is executed by init when it goes into runlevel
+# halt This file is executed by init when it goes into runlevel
# 0 (halt) or runlevel 6 (reboot). It kills all processes,
# unmounts file systems and then either halts or reboots.
#
@@ -11,7 +11,7 @@
# Set the path.
PATH=/sbin:/bin:/usr/bin:/usr/sbin
-export NOLOCALE=1
+NOLOCALE=1
. /etc/init.d/functions
runcmd() {
@@ -32,29 +32,27 @@ halt_get_remaining() {
# See how we were called.
case "$0" in
- *halt)
+ *halt)
message=$"Halting system..."
- command="halt"
+ command="/sbin/halt"
;;
- *reboot)
+ *reboot)
message=$"Please stand by while rebooting the system..."
- command="reboot"
+ command="/sbin/reboot"
;;
- *)
- echo $"$0: call me as 'rc.halt' or 'rc.reboot' please!"
+ *)
+ echo $"$0: call me as 'halt' or 'reboot' please!"
exit 1
;;
esac
-if [ -n "$1" ]; then
- case "$1" in
+case "$1" in
*start)
;;
*)
- echo $"Usage: (halt|reboot) {start}"
+ echo $"Usage: $0 {start}"
exit 1
;;
- esac
-fi
+esac
# Kill all processes.
[ "${BASH+bash}" = bash ] && enable kill
@@ -64,7 +62,7 @@ sleep 5
runcmd $"Sending all processes the KILL signal..." /sbin/killall5 -9
# Write to wtmp file before unmounting /var
-halt -w
+/sbin/halt -w
# Save mixer settings, here for lack of a better place.
grep -q "\(sparcaudio\|sound\)" /proc/devices
@@ -93,26 +91,26 @@ CLOCKFLAGS="$CLOCKFLAGS --systohc"
case "$UTC" in
yes|true)
- CLOCKFLAGS="$CLOCKFLAGS -u";
- CLOCKDEF="$CLOCKDEF (utc)";
- ;;
+ CLOCKFLAGS="$CLOCKFLAGS -u";
+ CLOCKDEF="$CLOCKDEF (utc)";
+ ;;
no|false)
- CLOCKFLAGS="$CLOCKFLAGS --localtime";
- CLOCKDEF="$CLOCKDEF (localtime)";
- ;;
+ CLOCKFLAGS="$CLOCKFLAGS --localtime";
+ CLOCKDEF="$CLOCKDEF (localtime)";
+ ;;
esac
case "$ARC" in
- yes|true)
- CLOCKFLAGS="$CLOCKFLAGS -A";
- CLOCKDEF="$CLOCKDEF (arc)";
- ;;
+ yes|true)
+ CLOCKFLAGS="$CLOCKFLAGS -A";
+ CLOCKDEF="$CLOCKDEF (arc)";
+ ;;
esac
case "$SRM" in
- yes|true)
+ yes|true)
CLOCKFLAGS="$CLOCKFLAGS -S";
CLOCKDEF="$CLOCKDEF (srm)";
- ;;
+ ;;
esac
runcmd $"Syncing hardware clock to system time" /sbin/hwclock $CLOCKFLAGS
@@ -197,15 +195,13 @@ if [ -f /poweroff -o ! -f /halt ]; then
HALTARGS="$HALTARGS -p"
fi
-if [ "$command" = halt ] ; then
- if [ -r /etc/ups/upsmon.conf -a -f /etc/killpower -a -f /etc/sysconfig/ups ] ; then
- . /etc/sysconfig/ups
- [ "$SERVER" = "yes" -a "$MODEL" != "NONE" -a -n "$MODEL" -a -n "$DEVICE" ] && $MODEL -k $DEVICE
- fi
+if [ "$command" = /sbin/halt -a -r /etc/ups/upsmon.conf -a -f /etc/killpower -a -f /etc/sysconfig/ups ] ; then
+ . /etc/sysconfig/ups
+ [ "$SERVER" = "yes" -a "$MODEL" != "NONE" -a -n "$MODEL" -a -n "$DEVICE" ] && $MODEL -k $DEVICE
fi
-if [ -x "/sbin/halt.local" ]; then
+if [ -x /sbin/halt.local ]; then
/sbin/halt.local
fi
-eval $command $HALTARGS
+exec $command $HALTARGS
diff --git a/rc.d/init.d/killall b/rc.d/init.d/killall
index 823169e5..82208730 100755
--- a/rc.d/init.d/killall
+++ b/rc.d/init.d/killall
@@ -5,7 +5,7 @@
for i in /var/lock/subsys/*; do
# Check if the script is there.
- [ ! -f $i ] && continue
+ [ -f $i ] || continue
# Get the subsystem name.
subsys=${i#/var/lock/subsys/}
@@ -19,4 +19,3 @@ for i in /var/lock/subsys/*; do
rm -f $i
fi
done
-
f='#n368'>368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291
#
# NOTE: sometimes "\q" appear in msgid around a word; the \q sequences
# are for quote marks; put them in the translation too; or put proper
# quotation marks for your language.
#
#
msgid ""
msgstr ""
"Project-Id-Version: drakwizard 0.1\n"
"POT-Creation-Date: 2003-02-14 05:27+0100\n"
"PO-Revision-Date: 2002-08-09 09:39+0200\n"
"Last-Translator: Nobody yet\n"
"Language-Team: Italian <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: wpo2pl 0.1\n"

#: ../client_wizard/client.wiz_.c:1 ../db_wizard/db.wiz_.c:4
#: ../postfix_wizard/postfix.wiz_.c:1 ../proxy_wizard/proxy.wiz_.c:1
#: ../samba_wizard/samba.wiz_.c:2
#, fuzzy
msgid ""
"Press next to configure these parameters now, or Cancel to exit this wizard."
msgstr "Premete su Continuare per lasciare vuoto, o Indietro per correggere."

#: ../client_wizard/client.wiz_.c:2 ../db_wizard/db.wiz_.c:5
#: ../dhcp_wizard/dhcp.wiz_.c:7 ../dns_wizard/dns.wiz_.c:5
#: ../ftp_wizard/ftp.wiz_.c:9 ../proxy_wizard/proxy.wiz_.c:5
#: ../samba_wizard/samba.wiz_.c:7 ../server_wizard/server.wiz_.c:5
#: ../web_wizard/web.wiz_.c:11
msgid "OK"
msgstr ""

#: ../client_wizard/client.wiz_.c:3
msgid ""
"If you choose to configure now, you will automatically continue with the "
"Client configuration"
msgstr ""

#: ../client_wizard/client.wiz_.c:4
#, fuzzy
msgid "DNS Client Wizard"
msgstr "Wizard di configurazione DNS"

#: ../client_wizard/client.wiz_.c:5
msgid "Press next to begin, or Cancel to leave this wizard."
msgstr ""

#: ../client_wizard/client.wiz_.c:6
msgid ""
"Your client on the network will be identified by name, as in clientname."
"company.net. Every machine on the network must have a (unique) IP address, "
"in the usual dotted syntax."
msgstr ""

#: ../client_wizard/client.wiz_.c:7
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to add a client to your "
"network:"
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../client_wizard/client.wiz_.c:8
#, fuzzy
msgid "The wizard successfully added the client."
msgstr "Il wizard ha configurato con successo i servizi"

#: ../client_wizard/client.wiz_.c:9
msgid "(you don't need to type the domain after the name)"
msgstr ""

#: ../client_wizard/client.wiz_.c:10
msgid ""
"Note that the given IP number and client name should be unique in the "
"network."
msgstr ""

#: ../client_wizard/client.wiz_.c:11 ../dns_wizard/dns.wiz_.c:18
#: ../postfix_wizard/postfix.wiz_.c:22 ../proxy_wizard/proxy.wiz_.c:25
msgid "Warning:"
msgstr ""

#: ../client_wizard/client.wiz_.c:12
msgid "Name of the machine:"
msgstr ""

#: ../client_wizard/client.wiz_.c:13
#, fuzzy
msgid "Adding a new client to your network"
msgstr "Configurazione della rete"

#: ../client_wizard/client.wiz_.c:14 ../dhcp_wizard/dhcp.wiz_.c:18
#: ../dns_wizard/dns.wiz_.c:21
msgid "System error, no configuration done"
msgstr "Errore si sistema, configurazione abbandonata"

#: ../client_wizard/client.wiz_.c:15
msgid "Client identification:"
msgstr ""

#: ../client_wizard/client.wiz_.c:16
#, fuzzy
msgid "This wizard will help you in adding a new client in your local DNS."
msgstr "Questo wizard vi aiutera a configurare il servizio"

#: ../client_wizard/client.wiz_.c:17
msgid ""
"A client of your local network is a machine connected to the network having "
"its own name and IP number."
msgstr ""

#: ../client_wizard/client.wiz_.c:18
msgid ""
"To accept these values, and add your client, click the Next button or use "
"the Back button to correct them."
msgstr ""

#: ../client_wizard/client.wiz_.c:19 ../dns_wizard/dns.wiz_.c:24
msgid "This is not a valid address... press next to continue"
msgstr "Questo non é un indirizzo valido... cliccate su Continuare"

#: ../client_wizard/client.wiz_.c:20
msgid "Client IP:"
msgstr ""

#: ../client_wizard/client.wiz_.c:21 ../dhcp_wizard/dhcp.wiz_.c:6
#: ../dns_wizard/dns.wiz_.c:4 ../firewall_wizard/firewall.wiz_.c:2
#: ../ftp_wizard/ftp.wiz_.c:5 ../news_wizard/news.wiz_.c:6
#: ../nfs_wizard/nfs.wiz_.c:5 ../proxy_wizard/proxy.wiz_.c:35
#: ../samba_wizard/samba.wiz_.c:28 ../server_wizard/server.wiz_.c:33
#: ../web_wizard/web.wiz_.c:8
#, fuzzy
msgid "Configure"
msgstr "Configurazione di Samba"

#: ../client_wizard/client.wiz_.c:22 ../dns_wizard/dns.wiz_.c:8
#, fuzzy
msgid "You need to be root to run this wizard"
msgstr "Spiacente, questo wizard deve essere eseguito come root..."

#: ../client_wizard/client.wiz_.c:23 ../db_wizard/db.wiz_.c:9
#: ../postfix_wizard/postfix.wiz_.c:9 ../proxy_wizard/proxy.wiz_.c:40
#: ../samba_wizard/samba.wiz_.c:35
msgid "Network not configured yet"
msgstr ""

#: ../client_wizard/client.wiz_.c:24
msgid "You have entered a machine name or an IP number already used."
msgstr ""

#: ../client_wizard/client.wiz_.c:25
msgid "DNS Wizard (add client)"
msgstr ""

#: ../client_wizard/client.wiz_.c:26 ../db_wizard/db.wiz_.c:12
#: ../dhcp_wizard/dhcp.wiz_.c:14 ../dns_wizard/dns.wiz_.c:15
#: ../firewall_wizard/firewall.wiz_.c:14 ../ftp_wizard/ftp.wiz_.c:17
#: ../news_wizard/news.wiz_.c:14 ../nfs_wizard/nfs.wiz_.c:12
#: ../postfix_wizard/postfix.wiz_.c:16 ../proxy_wizard/proxy.wiz_.c:44
#: ../samba_wizard/samba.wiz_.c:45 ../server_wizard/server.wiz_.c:44
#: ../time_wizard/time.wiz_.c:39 ../web_wizard/web.wiz_.c:19
msgid "Quit"
msgstr ""

#: ../client_wizard/client.wiz_.c:27 ../dhcp_wizard/dhcp.wiz_.c:15
#: ../ftp_wizard/ftp.wiz_.c:19 ../web_wizard/web.wiz_.c:22
msgid "Warning\\nYou are in dhcp, server may not work with your configuration."
msgstr ""

#: ../client_wizard/client.wiz_.c:28
#, fuzzy
msgid ""
"The server will use the informations you enter here to make the name of the "
"client available to other machines into your network."
msgstr "il servizio di posta elettronica della vostra rete."

#: ../client_wizard/client.wiz_.c:29 ../db_wizard/db.wiz_.c:18
#: ../dhcp_wizard/dhcp.wiz_.c:17 ../dns_wizard/dns.wiz_.c:19
#: ../firewall_wizard/firewall.wiz_.c:20 ../ftp_wizard/ftp.wiz_.c:23
#: ../news_wizard/news.wiz_.c:21 ../nfs_wizard/nfs.wiz_.c:17
#: ../postfix_wizard/postfix.wiz_.c:24 ../proxy_wizard/proxy.wiz_.c:49
#: ../samba_wizard/samba.wiz_.c:53 ../server_wizard/server.wiz_.c:48
#: ../web_wizard/web.wiz_.c:24
#, fuzzy
msgid "Congratulations"
msgstr "Fasi della configurazione"

#: ../client_wizard/client.wiz_.c:30
msgid "IP number of the machine:"
msgstr ""

#: ../client_wizard/client.wiz_.c:31
#, fuzzy
msgid ""
"Press next if you want to change the already existing value, or back to "
"correct your choice."
msgstr "Premete su Uscire oppure su Indietro per correggere"

#: ../client_wizard/client.wiz_.c:32 ../db_wizard/db.wiz_.c:22
#: ../postfix_wizard/postfix.wiz_.c:27 ../proxy_wizard/proxy.wiz_.c:53
#: ../samba_wizard/samba.wiz_.c:56
msgid ""
"You have to configure the basic network parameters before launching this "
"wizard."
msgstr ""

#: ../client_wizard/client.wiz_.c:33
msgid "Client name"
msgstr ""

#: ../db_wizard/db.wiz_.c:1
msgid "User addition"
msgstr ""

#: ../db_wizard/db.wiz_.c:2
msgid ""
"To accept this value, and configure your server, click on \\qConfirm\\q or "
"use the Back button to correct them."
msgstr ""

#: ../db_wizard/db.wiz_.c:3
msgid "Please type a password for the root user:"
msgstr ""

#: ../db_wizard/db.wiz_.c:6
#, fuzzy
msgid "Configuring the MySQL Database Server"
msgstr "Configurazione del server web"

#: ../db_wizard/db.wiz_.c:7
msgid "Confirm"
msgstr ""

#: ../db_wizard/db.wiz_.c:8
msgid "Password:"
msgstr ""

#: ../db_wizard/db.wiz_.c:10
#, fuzzy
msgid "The wizard successfully configured your MySQL Database Server"
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../db_wizard/db.wiz_.c:11
msgid "Username:"
msgstr ""

#: ../db_wizard/db.wiz_.c:13
msgid "Add"
msgstr ""

#: ../db_wizard/db.wiz_.c:14 ../ftp_wizard/ftp.wiz_.c:18
#: ../web_wizard/web.wiz_.c:21
#, fuzzy
msgid "Sorry, you must be root to do this..."
msgstr "Spiacente, questo wizard deve essere eseguito come root..."

#: ../db_wizard/db.wiz_.c:15
#, fuzzy
msgid "Database Server"
msgstr "Server intranet:"

#: ../db_wizard/db.wiz_.c:16
msgid "Note: This user will have all permissions"
msgstr ""

#: ../db_wizard/db.wiz_.c:17
msgid "MySQL Database wizard"
msgstr ""

#: ../db_wizard/db.wiz_.c:19
#, fuzzy
msgid "Configuration Wizard"
msgstr "Wizard di configurazione DNS"

#: ../db_wizard/db.wiz_.c:20
msgid "To run your server, you first need to specify a root password"
msgstr ""

#: ../db_wizard/db.wiz_.c:21
msgid "Root Password:"
msgstr ""

#: ../db_wizard/db.wiz_.c:23
msgid "MySQL Database Server"
msgstr ""

#: ../db_wizard/db.wiz_.c:24
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your MySQL "
"Database Server"
msgstr "per la configurazione del vostro server web"

#: ../db_wizard/db.wiz_.c:25
#, fuzzy
msgid ""
"This wizard will help you configuring the MySQL Database Server for your "
"network."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../db_wizard/db.wiz_.c:26
msgid "Please enter a username and password to add a user"
msgstr ""

#: ../db_wizard/db.wiz_.c:27
msgid ""
"If you choose to configure now, you will automatically continue with the "
"MySQL Database configuration"
msgstr ""

#: ../dhcp_wizard/dhcp.wiz_.c:1
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your DHCP "
"service:"
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../dhcp_wizard/dhcp.wiz_.c:2 ../ftp_wizard/ftp.wiz_.c:1
#: ../news_wizard/news.wiz_.c:2 ../samba_wizard/samba.wiz_.c:1
#: ../server_wizard/server.wiz_.c:1 ../web_wizard/web.wiz_.c:1
msgid "Fix it"
msgstr ""

#: ../dhcp_wizard/dhcp.wiz_.c:3
msgid "Is the server authoritative ? Ask your system administrator."
msgstr ""

#: ../dhcp_wizard/dhcp.wiz_.c:4
msgid "Lowest IP Address:"
msgstr "Minimo indirizzo IP:"

#: ../dhcp_wizard/dhcp.wiz_.c:5 ../dns_wizard/dns.wiz_.c:3
#: ../server_wizard/server.wiz_.c:3
#, fuzzy
msgid "IP addresses are a dotted list of four numbers smaller than 256."
msgstr "Gli indirizzi di rete sono liste di quattro numeri minori di 256"

#: ../dhcp_wizard/dhcp.wiz_.c:8 ../dns_wizard/dns.wiz_.c:6
#: ../firewall_wizard/firewall.wiz_.c:4 ../ftp_wizard/ftp.wiz_.c:8
#: ../news_wizard/news.wiz_.c:8 ../postfix_wizard/postfix.wiz_.c:4
#: ../proxy_wizard/proxy.wiz_.c:6 ../samba_wizard/samba.wiz_.c:6
#: ../server_wizard/server.wiz_.c:6 ../web_wizard/web.wiz_.c:10
msgid ""
"To accept these values, and configure your server, click the Next button or "
"use the Back button to correct them."
msgstr ""

#: ../dhcp_wizard/dhcp.wiz_.c:9
#, fuzzy
msgid "DHCP Wizard"
msgstr "Wizard di configurazione DHCP"

#: ../dhcp_wizard/dhcp.wiz_.c:10
#, fuzzy
msgid "This wizard will help you configuring the DHCP services of your server."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../dhcp_wizard/dhcp.wiz_.c:11
#, fuzzy
msgid "Range of addresses used by dhcp"
msgstr "Intervallo di indirizzi IP usati dal server DHCP"

#: ../dhcp_wizard/dhcp.wiz_.c:12
#, fuzzy
msgid "The wizard successfully configured the DHCP services of your server."
msgstr "Il wizard ha completato con successo la configurazione"

#: ../dhcp_wizard/dhcp.wiz_.c:13
msgid ""
"Select the range of addresses assigned to the workstations by the DHCP "
"service; unless you have special needs, you can safely accept the proposed "
"values."
msgstr ""

#: ../dhcp_wizard/dhcp.wiz_.c:16
msgid "The IP range specified is not correct"
msgstr "L'intervallo IP specificato é incorretto"

#: ../dhcp_wizard/dhcp.wiz_.c:19
#, fuzzy
msgid ""
"DHCP is a service that automatically assigns networking addresses to your "
"workstations."
msgstr "DHCP é un servizio che assegna automaticamente"

#: ../dhcp_wizard/dhcp.wiz_.c:20
msgid "Highest IP Address:"
msgstr "Massimo indirizzo IP:"

#: ../dhcp_wizard/dhcp.wiz_.c:21
msgid "DHCP Configuration Wizard"
msgstr "Wizard di configurazione DHCP"

#: ../dhcp_wizard/dhcp.wiz_.c:22
msgid "Configuring the DHCP Server"
msgstr "Configurazione del Server DHCP"

#: ../dns_wizard/dns.wiz_.c:1
#, fuzzy
msgid ""
"Your setting could be accepted, but you will not be able to identify machine "
"names outside your local network."
msgstr "La scelta puo essere accettata, ma non potrete identificare"

#: ../dns_wizard/dns.wiz_.c:2
msgid "Press next to leave these values empty, or back to enter a value."
msgstr "Premete su Continuare per lasciare vuoto, o Indietro per correggere."

#: ../dns_wizard/dns.wiz_.c:7
msgid "Primary DNS Address:"
msgstr "Indirizzo DNS primario:"

#: ../dns_wizard/dns.wiz_.c:9
msgid "Configuring the DNS Server"
msgstr "Configurazione del server DNS"

#: ../dns_wizard/dns.wiz_.c:10
msgid "DNS Configuration Wizard"
msgstr "Wizard di configurazione DNS"

#: ../dns_wizard/dns.wiz_.c:11
msgid ""
"DNS will allow your network to communicate with the Internet using standard "
"internet host names.  In order to configure DNS, you must provide the IP "
"address of primary and secondary DNS server; usually this address are given "
"by your Internet provider."
msgstr ""

#: ../dns_wizard/dns.wiz_.c:12
#, fuzzy
msgid "The wizard successfully configured the DNS services of your server."
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../dns_wizard/dns.wiz_.c:13
msgid "You have entered an empty address for the DNS server."
msgstr "Avete indicato un indirizzo vuoto per il server DNS."

#: ../dns_wizard/dns.wiz_.c:14
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your DNS "
"service:"
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../dns_wizard/dns.wiz_.c:16
msgid "DNS Server Addresses"
msgstr "Indirizzi DNS del server"

#: ../dns_wizard/dns.wiz_.c:17
#, fuzzy
msgid ""
"DNS (Domain Name Server) is the service that maps an IP address of a machine "
"with an internet host name."
msgstr "in corrispondenza una macchina ad un nome di host su internet."

#: ../dns_wizard/dns.wiz_.c:20
msgid "Secondary DNS Address:"
msgstr "Indirizzo DNS secondario:"

#: ../dns_wizard/dns.wiz_.c:22
msgid ""
"This wizard will help you configuring the DNS services of your server. This "
"configuration will provide a local DNS service for local computers names, "
"with non-local requests forwarded to an outside DNS."
msgstr ""

#: ../dns_wizard/dns.wiz_.c:23
#, fuzzy
msgid "DNS Wizard (configuration)"
msgstr "Wizard di configurazione DNS"

#: ../drakwizard.pl_.c:62
msgid "Drakwizard wizard selection"
msgstr ""

#: ../drakwizard.pl_.c:63
#, fuzzy
msgid "Please select a wizard"
msgstr "Configurazione di base del server"

#: ../firewall_wizard/firewall.wiz_.c:1
msgid "Medium - web, ftp and ssh shown to outside"
msgstr "Medium - web, ftp e ssh visibili dall'esterno"

#: ../firewall_wizard/firewall.wiz_.c:3
msgid "Strong - no outside visibility, users limited to web"
msgstr "Strong - nessuna visibilitą dall'esterno, uso limitato al web"

#: ../firewall_wizard/firewall.wiz_.c:5
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your "
"firewall:"
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../firewall_wizard/firewall.wiz_.c:6
#, fuzzy
msgid ""
"The firewall protects your internal network from unauthorized accesses from "
"the Internet."
msgstr "Il firewall protegge la vostra rete locale da"

#: ../firewall_wizard/firewall.wiz_.c:7
msgid "Device"
msgstr "Periferica"

#: ../firewall_wizard/firewall.wiz_.c:8
#, fuzzy
msgid "Firewall wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../firewall_wizard/firewall.wiz_.c:9
msgid "None - No protection"
msgstr "None - Nessuna protezione"

#: ../firewall_wizard/firewall.wiz_.c:10
msgid "Internet Network Device:"
msgstr "Periferica di rete:"

#: ../firewall_wizard/firewall.wiz_.c:11
msgid ""
"The firewall can be configured to offer different levels of protection; "
"choose the level that corresponds to your needs.  If you don't know, the "
"Medium level is usually the most appropriate."
msgstr ""

#: ../firewall_wizard/firewall.wiz_.c:12
msgid "The device name is not correct"
msgstr "Il nome della periferica non é corretto"

#: ../firewall_wizard/firewall.wiz_.c:13 ../samba_wizard/samba.wiz_.c:39
#: ../server_wizard/server.wiz_.c:42
msgid "Fix It"
msgstr ""

#: ../firewall_wizard/firewall.wiz_.c:15
msgid "Firewall Configuration Wizard"
msgstr "Wizard di configurazione del Firewall"

#: ../firewall_wizard/firewall.wiz_.c:16
#, fuzzy
msgid ""
"The firewall needs to know how your server is connected to Internet; choose "
"the device you are using for the external connection."
msgstr "Il firewall ha bisogno di sapere come il server é connesso a Internet;"

#: ../firewall_wizard/firewall.wiz_.c:17
msgid "Protection Level"
msgstr "Livello di protezione"

#: ../firewall_wizard/firewall.wiz_.c:18 ../news_wizard/news.wiz_.c:18
#: ../proxy_wizard/proxy.wiz_.c:26 ../samba_wizard/samba.wiz_.c:20
msgid "Something terrible happened"
msgstr ""

#: ../firewall_wizard/firewall.wiz_.c:19
msgid "Firewall Network Device"
msgstr "Periferica di rete per il Firewall"

#: ../firewall_wizard/firewall.wiz_.c:21
#, fuzzy
msgid "The wizard successfully configured your server firewall."
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../firewall_wizard/firewall.wiz_.c:22
msgid "Configuring the Firewall"
msgstr "Configurazione del Firewall"

#: ../firewall_wizard/firewall.wiz_.c:23 ../news_wizard/news.wiz_.c:23
#: ../proxy_wizard/proxy.wiz_.c:51 ../samba_wizard/samba.wiz_.c:54
#: ../server_wizard/server.wiz_.c:51
msgid "Exit"
msgstr ""

#: ../firewall_wizard/firewall.wiz_.c:24
#, fuzzy
msgid "This wizard will help you configuring your server firewall."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../firewall_wizard/firewall.wiz_.c:25
msgid "Low - Light filtering, standard services available"
msgstr "Low - filtraggio leggero, servizi standard disponibili"

#: ../firewall_wizard/firewall.wiz_.c:26
msgid "Protection Level:"
msgstr "Livello di protezione:"

#: ../ftp_wizard/ftp.wiz_.c:2
#, fuzzy
msgid "This wizard will help you configuring the FTP Server for your network."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../ftp_wizard/ftp.wiz_.c:3
msgid "Public directory:"
msgstr ""

#: ../ftp_wizard/ftp.wiz_.c:4
msgid "Internet FTP Server:"
msgstr "FTP Srver per Internet"

#: ../ftp_wizard/ftp.wiz_.c:6
msgid "Enable the FTP Server for the Intranet"
msgstr "Attiva il server FTP per Intranet"

#: ../ftp_wizard/ftp.wiz_.c:7
#, fuzzy
msgid "FTP wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../ftp_wizard/ftp.wiz_.c:10
msgid "FTP Server"
msgstr ""

#: ../ftp_wizard/ftp.wiz_.c:11
msgid "Don't check any box if you don't want to activate your FTP Server."
msgstr "Lasciate le caselle vuote se non volete attivare il server FTP."

#: ../ftp_wizard/ftp.wiz_.c:12
msgid "Configuring the FTP Server"
msgstr "Configurazione del server FTP"

#: ../ftp_wizard/ftp.wiz_.c:13
#, fuzzy
msgid "Enable the FTP Server for the Internet"
msgstr "Attiva il server FTP per Intranet"

#: ../ftp_wizard/ftp.wiz_.c:14
msgid "Intranet FTP Server:"
msgstr "FTP Server per Intranet:"

#: ../ftp_wizard/ftp.wiz_.c:15
#, fuzzy
msgid "The wizard successfully configured your Intranet/Internet FTP Server"
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../ftp_wizard/ftp.wiz_.c:16
msgid "Select the kind of FTP service you want to activate:"
msgstr "Indicate il tipo di servizio FTP che volete attivare:"

#: ../ftp_wizard/ftp.wiz_.c:20 ../samba_wizard/samba.wiz_.c:17
msgid "Shared directory:"
msgstr ""

#: ../ftp_wizard/ftp.wiz_.c:21
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your FTP "
"Server"
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../ftp_wizard/ftp.wiz_.c:22 ../samba_wizard/samba.wiz_.c:18
#: ../web_wizard/web.wiz_.c:23
msgid "The path you entered does not exist."
msgstr ""

#: ../ftp_wizard/ftp.wiz_.c:24
msgid "FTP Server Configuration Wizard"
msgstr "Wizard di configurazione del server FTP"

#: ../ftp_wizard/ftp.wiz_.c:25 ../samba_wizard/samba.wiz_.c:60
msgid "Type the path of the directory you want being shared."
msgstr ""

#: ../ftp_wizard/ftp.wiz_.c:26
#, fuzzy
msgid ""
"Your server can act as an FTP Server toward your internal network (intranet) "
"and as an FTP Server for the Internet."
msgstr "Il vostro server puo agire come FTP server verso Intranet"

#: ../news_wizard/news.wiz_.c:1
msgid "Polling Interval:"
msgstr "Periodo di Polling"

#: ../news_wizard/news.wiz_.c:3
msgid "Polling Period"
msgstr "Periodo di Polling"

#: ../news_wizard/news.wiz_.c:4
#, fuzzy
msgid ""
"Your server will regularly poll the News Server for obtaning the latest "
"Internet News; the polling period set the interval between two consecutive "
"polling."
msgstr ""
"le ultime Internet news; il periodo di polling definisce l'intervallo tra"

#: ../news_wizard/news.wiz_.c:5
#, fuzzy
msgid ""
"This wizard will help you configuring the Internet News services for your "
"network."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../news_wizard/news.wiz_.c:7
#, fuzzy
msgid "News Wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../news_wizard/news.wiz_.c:9
msgid "The polling period is not correct"
msgstr "Il Periodo di Polling non é corretto"

#: ../news_wizard/news.wiz_.c:10
msgid "The news server name is not correct"
msgstr "Il nome del server di news non é corretto"

#: ../news_wizard/news.wiz_.c:11
msgid "Configuring the Internet News"
msgstr "Configurazione delle News Internet"

#: ../news_wizard/news.wiz_.c:12
#, fuzzy
msgid ""
"Depending on the kind of internet connection you have, an appropriate "
"polling period can change between 6 and 24 hours."
msgstr "In dipendenza del tipo di connessione Internet installata, un periodo"

#: ../news_wizard/news.wiz_.c:13
#, fuzzy
msgid ""
"The news server name is the name of the host providing the Internet news to "
"your network; the name is usually provided by your provider."
msgstr "alla vostra rete; il nome é di solito fornito dal vostro provider"

#: ../news_wizard/news.wiz_.c:15
#, fuzzy
msgid ""
"The wizard successfully configured your Internet News service of your server."
msgstr "Il wizard ha configurato con successo i servizi"

#: ../news_wizard/news.wiz_.c:16
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your "
"Internet News Service:"
msgstr "per la configurazione del vostro servizio di News:"

#: ../news_wizard/news.wiz_.c:17
msgid "Polling Period (Hours):"
msgstr "Periodo di Polling (Ore):"

#: ../news_wizard/news.wiz_.c:19
#, fuzzy
msgid "News Server Name:"
msgstr "Server di News:"

#: ../news_wizard/news.wiz_.c:20
msgid ""
"Internet host names must be in the form \\qhost.domain.domaintype\\q; for "
"example, if your provider is \\qprovider.com\\q, the internet news server is "
"usually \\qnews.provider.com\\q."
msgstr ""

#: ../news_wizard/news.wiz_.c:22
msgid "Welcome to the News Wizard"
msgstr "Benvenuti al Wizard di configuratione News"

#: ../news_wizard/news.wiz_.c:24
msgid "News Server"
msgstr "Server di News"

#: ../news_wizard/news.wiz_.c:25
msgid "News Server:"
msgstr "Server di News:"

#: ../nfs_wizard/nfs.wiz_.c:1 ../proxy_wizard/proxy.wiz_.c:33
msgid "Authorized network:"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:2 ../proxy_wizard/proxy.wiz_.c:32
msgid "Access Control"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:3 ../proxy_wizard/proxy.wiz_.c:2
msgid ""
"Access will be allowed for hosts on the network. Here is the information "
"found about your current local network, you can modify it if needed."
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:4
msgid "Access :"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:6 ../proxy_wizard/proxy.wiz_.c:7
msgid "Local Network - access for local network (recommended)"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:7 ../proxy_wizard/proxy.wiz_.c:12
msgid ""
"Choose the level that suits your needs. If you don't know, the Local Network "
"level is usually the most appropriate. Beware that the All level may be not "
"secure."
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:8
msgid "Exported dir:"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:9
#, fuzzy
msgid "The wizard collected the following parameters."
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../nfs_wizard/nfs.wiz_.c:10
#, fuzzy
msgid "NFS Server Configuration Wizard"
msgstr "Wizard di configurazione del server FTP"

#: ../nfs_wizard/nfs.wiz_.c:11
msgid "NFS can be restricted to a certain ip class"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:13
#, fuzzy
msgid "NFS Wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../nfs_wizard/nfs.wiz_.c:14 ../proxy_wizard/proxy.wiz_.c:23
msgid "Grant access on local network"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:15
#, fuzzy
msgid "NFS Server"
msgstr "Server di News"

#: ../nfs_wizard/nfs.wiz_.c:16 ../proxy_wizard/proxy.wiz_.c:47
#: ../samba_wizard/samba.wiz_.c:50
msgid "All - No access restriction"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:18
msgid "Netmask :"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:19
msgid "Directory:"
msgstr ""

#: ../nfs_wizard/nfs.wiz_.c:20
#, fuzzy
msgid "This wizard will help you configuring the NFS Server for your network."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../nfs_wizard/nfs.wiz_.c:21
#, fuzzy
msgid "The wizard successfully configured your NFS Server"
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../postfix_wizard/postfix.wiz_.c:2
#, fuzzy
msgid "There seems to be a problem..."
msgstr ""
"Sembrano esserci dei problemi... chiedi al tuo amministratore di sistema"

#: ../postfix_wizard/postfix.wiz_.c:3
msgid "Internet Mail Gateway"
msgstr "Mail Gateway"

#: ../postfix_wizard/postfix.wiz_.c:5
msgid "Outgoing Mail Address"
msgstr "Indirizzo di posta uscente"

#: ../postfix_wizard/postfix.wiz_.c:6
#, fuzzy
msgid ""
"The wizard successfully configured your Internet Mail service of your server."
msgstr "Il wizard ha configurato con successo i servizi"

#: ../postfix_wizard/postfix.wiz_.c:7
msgid "Do It"
msgstr "Continuare"

#: ../postfix_wizard/postfix.wiz_.c:8
#, fuzzy
msgid ""
"This should be chosen consistently with the address you use for incoming "
"mail."
msgstr "Questo indirizzo deve essere consistente con quello"

#: ../postfix_wizard/postfix.wiz_.c:10
msgid "Hmmm"
msgstr ""

#: ../postfix_wizard/postfix.wiz_.c:11
msgid "You entered an empty address for the mail gateway."
msgstr "Avete indicato un indirizzo vuoto per il Mail Gateway."

#: ../postfix_wizard/postfix.wiz_.c:12
msgid "Internet Mail Configuration Wizard"
msgstr "Wizard di configurazione della posta elettronica"

#: ../postfix_wizard/postfix.wiz_.c:13
#, fuzzy
msgid "Postfix wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../postfix_wizard/postfix.wiz_.c:14
msgid "Mail Server Name:"
msgstr "Nome del Mail Server:"

#: ../postfix_wizard/postfix.wiz_.c:15
#, fuzzy
msgid ""
"Your choice can be accepted, but this will not allow you to send mail "
"outside your local network. Press next to continue, or back to enter a value."
msgstr ""
"all'esterno. Premete Continuare per lasciare vuoto, o Indietro per "
"correggere."

#: ../postfix_wizard/postfix.wiz_.c:17
#, fuzzy
msgid ""
"This wizard will help you configuring the Internet Mail services for your "
"network."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../postfix_wizard/postfix.wiz_.c:18
#, fuzzy
msgid ""
"Your server will send the outgoing through a mail gateway, that will take "
"care of the final delivery."
msgstr "Il vostro server invierą la posta attraverso un Mail Gateway,"

#: ../postfix_wizard/postfix.wiz_.c:19
msgid ""
"If you choose to configure now, you will automatically continue with the "
"POSTFIX configuration"
msgstr ""

#: ../postfix_wizard/postfix.wiz_.c:20
msgid ""
"Internet host names must be in the form \\qhost.domain.domaintype\\q; for "
"example, if your provider is \\qprovider.com\\q, the internet mail server is "
"usually \\qsmtp.provider.com\\q."
msgstr ""

#: ../postfix_wizard/postfix.wiz_.c:21
#, fuzzy
msgid ""
"You can select the kind of address that outgoing mail will show in the "
"\\qFrom:\\q and \\qReply-to\\q field."
msgstr "Indicate il tipo di indirizzo che la posta in uscita"

#: ../postfix_wizard/postfix.wiz_.c:23
msgid "Configuring the Internet Mail"
msgstr "Configurazione della posta elettronica"

#: ../postfix_wizard/postfix.wiz_.c:25
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your "
"Internet Mail Service:"
msgstr "per la configurazione del vostro servizio di Mail:"

#: ../postfix_wizard/postfix.wiz_.c:26
msgid "Masquerade not good!"
msgstr "Masquerade invalida!"

#: ../postfix_wizard/postfix.wiz_.c:28
msgid "Form of the Address"
msgstr "Forma dell'indirizzo"

#: ../postfix_wizard/postfix.wiz_.c:29
msgid "Mail Address:"
msgstr "Indirizzo:"

#: ../proxy_wizard/proxy.wiz_.c:3
msgid ""
"If you choose to configure now, you will automatically continue with the "
"Proxy configuration."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:4
msgid "Proxy Configuration Wizard"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:8
msgid "You must choose a port greater than 1024 and lower than 65535"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:9 ../samba_wizard/samba.wiz_.c:9
#: ../server_wizard/server.wiz_.c:11
msgid "This Wizard needs to run as root"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:10
msgid "Access Control:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:11
msgid "Configuring the Proxy"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:13
msgid "Define an upper level proxy"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:14
msgid "Filesystem            Size  Used Avail Use% Mounted on"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:15
msgid ""
"Squid is a web caching proxy server, it allows faster web access for your "
"local network."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:16
msgid "This wizard will help you in configuring your proxy server."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:17
msgid "Upper level proxy port:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:18
msgid "For your information, here is /var/spool/squid space on disk:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:19
msgid ""
"Disk Cache is the amount of disk space that can be used for caching on disk."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:20
msgid "Proxy Port"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:21
msgid ""
"You can use either a numeric format like \\q192.168.1.0/255.255.255.0\\q or "
"a text format like \\q.domain.net\\q"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:22
#, fuzzy
msgid ""
"Press Next if you want to keep this value, or Back to correct your choice."
msgstr "Premete su Uscire oppure su Indietro per correggere"

#: ../proxy_wizard/proxy.wiz_.c:24
msgid "You have entered a port that may be useful for this service:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:27
msgid "/etc/services:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:28
msgid "Cache hierarchy"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:29
msgid ""
"You can safely select \\qNo upper level proxy\\q if you don't need this "
"feature."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:30
msgid "Port:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:31
msgid ""
"As an option, Squid can be configured in proxy cascading. You can add a new "
"upper level proxy by specifying its hostname and port."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:34
msgid ""
"The wizard collected the following parameters needed to configure your proxy:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:36
msgid "Memory cache (MB):"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:37
msgid "No upper level proxy (recommended)"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:38
msgid "Proxy Cache Size"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:39
msgid "Press back to change the value."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:41
msgid ""
"Proxy port value sets what port the proxy server will listen on for http "
"requests. Default is 3128, other common value can be 8080, the port value "
"needs to be greater than 1024."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:42
#, fuzzy
msgid "Squid wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../proxy_wizard/proxy.wiz_.c:43
msgid "Proxy port:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:45
msgid "Disk space (MB):"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:46
msgid "Upper level proxy hostname:"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:48
msgid "Localhost - access restricted to this server only"
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:50
msgid ""
"Memory Cache is the amount of RAM dedicated to cache memory operations (note "
"that actual memory usage of the whole squid process is bigger)."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:52
msgid ""
"Enter the qualified hostname (like \\qcache.domain.net\\q) and the port of "
"the proxy to use."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:54
msgid "The proxy can be configured to use different access control levels."
msgstr ""

#: ../proxy_wizard/proxy.wiz_.c:55
#, fuzzy
msgid "The wizard successfully configured your proxy server."
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../samba_wizard/samba.wiz_.c:3
msgid "Home:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:4
msgid "Make home directories available for their owners"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:5
msgid "Configuring Samba"
msgstr "Configurazione di Samba"

#: ../samba_wizard/samba.wiz_.c:8
msgid "My rules - Ask me allowed and denied hosts"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:10
msgid "Samba needs to know the Windows Workgroup it will serve."
msgstr "Indica il Workgroup Windows che Samba dovrą gestire."

#: ../samba_wizard/samba.wiz_.c:11
msgid "Note that access still requires suitable user-level passwords."
msgstr ""

#: ../samba_wizard/samba.wiz_.c:12
#, fuzzy
msgid ""
"Samba can provide a common file sharing area to your Windows workstation, "
"and can also provide printer sharing for the printers connected to your "
"server."
msgstr "Windows, cosi come la condivisione delle stampanti "

#: ../samba_wizard/samba.wiz_.c:13
#, fuzzy
msgid "The wizard successfully configured your Samba server."
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../samba_wizard/samba.wiz_.c:14
msgid "Server Banner."
msgstr ""

#: ../samba_wizard/samba.wiz_.c:15
msgid "Print Server:"
msgstr "Condivisione della stampante:"

#: ../samba_wizard/samba.wiz_.c:16
msgid "Workgroup:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:19
msgid ""
"* Example 3: allow a couple of hosts\\nhosts allow = lapland, arvidsjaur"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:21
msgid ""
"You have selected to allow user access their home directories via samba but "
"you/they must use smbpasswd to set a password."
msgstr ""

#: ../samba_wizard/samba.wiz_.c:22
msgid ""
"* Example 1: allow all IPs in 150.203.*.*; except one\\nhosts allow = "
"150.203. EXCEPT 150.203.6.66"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:23
#, fuzzy
msgid "Printers:"
msgstr "Condivisione della stampante:"

#: ../samba_wizard/samba.wiz_.c:24
#, fuzzy
msgid "The Server Banner is incorrect"
msgstr "Il server Banner é incorretto"

#: ../samba_wizard/samba.wiz_.c:25
msgid "Samba Configuration Wizard"
msgstr "Wizard di configurazione Samba"

#: ../samba_wizard/samba.wiz_.c:26
#, fuzzy
msgid ""
"Samba allows your server to behave as a file and print server for "
"workstations running non-Linux systems."
msgstr "Samba permette al server di agire come server di files e di stampa"

#: ../samba_wizard/samba.wiz_.c:27
msgid "Deny hosts:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:29
#, fuzzy
msgid ""
"This wizard will help you configuring the Samba services of your server."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../samba_wizard/samba.wiz_.c:30
msgid "write list:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:31
msgid "Server Banner:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:32
msgid "Enabled Samba Services"
msgstr "Servizi Samba da attivare"

#: ../samba_wizard/samba.wiz_.c:33
msgid "Enable Server Printer Sharing"
msgstr "Attiva condivisione della stampante"

#: ../samba_wizard/samba.wiz_.c:34
msgid "Select which printers you want to be accessible from known users"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:36
msgid ""
"If you choose to configure now, you will automatically continue with the "
"SAMBA configuration"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:37
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure Samba."
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../samba_wizard/samba.wiz_.c:38
#, fuzzy
msgid ""
"The banner is the way this server will be described in the Windows "
"workstations."
msgstr "Il Banner é il modo in cui il server sarą descritto nelle workstations"

#: ../samba_wizard/samba.wiz_.c:40
msgid "read list:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:41
msgid "Banner:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:42
msgid "The Workgroup is wrong"
msgstr "Il Workgroup é incorretto"

#: ../samba_wizard/samba.wiz_.c:43
#, fuzzy
msgid "Samba wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../samba_wizard/samba.wiz_.c:44
msgid "Access level :"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:46
msgid "Workgroup"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:47
msgid "Allow hosts:"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:48
msgid ""
"Type users or group separated by a comma (groups must be preceded by a \\'@"
"\\') like this :\\nroot, fred, @users, @wheel for each kind of permission."
msgstr ""

#: ../samba_wizard/samba.wiz_.c:49
msgid "Access control"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:51
msgid ""
"* Example 4: allow only hosts in NIS netgroup \\qfoonet\\q,  but deny access "
"from one particular host\\nhosts allow = @foonet\\nhosts deny = pirate"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:52
#, fuzzy
msgid "Enable file sharing area"
msgstr "Attiva l'area di condivisione dei files"

#: ../samba_wizard/samba.wiz_.c:55
msgid ""
"* Example 2: allow hosts that match the given network/netmask\\nhosts allow "
"= 150.203.15.0/255.255.255.0"
msgstr ""

#: ../samba_wizard/samba.wiz_.c:57
msgid "File Sharing:"
msgstr "Condivisione dei files:"

#: ../samba_wizard/samba.wiz_.c:58
#, fuzzy
msgid "Enable all printers"
msgstr "Servizi Samba da attivare"

#: ../samba_wizard/samba.wiz_.c:59
msgid "File permissions"
msgstr ""

#: ../server_wizard/server.wiz_.c:2
#, fuzzy
msgid "This wizard will set the basic networking parameters of your server."
msgstr "i servizi di rete di base del vostro server."

#: ../server_wizard/server.wiz_.c:4
msgid "Host Name:"
msgstr ""

#: ../server_wizard/server.wiz_.c:7
msgid "Basic Network Configuration Wizard"
msgstr "Wizard di configurazione di rete"

#: ../server_wizard/server.wiz_.c:8
msgid "The network address is wrong"
msgstr "L'indirizzo della rete é incorretto"

#: ../server_wizard/server.wiz_.c:9
msgid "Server IP address:"
msgstr "Indirizzo IP del server:"

#: ../server_wizard/server.wiz_.c:10
msgid "Network Address"
msgstr "Indirizzo della rete"

#: ../server_wizard/server.wiz_.c:12
msgid ""
"You should not run any other applications while running this wizard and at "
"the end of the wizard you should exit your session and login again."
msgstr ""

#: ../server_wizard/server.wiz_.c:13
#, fuzzy
msgid ""
"The wizard successfully configured the basic networking services of your "
"server."
msgstr "i servizi di rete di base del vostro server."

#: ../server_wizard/server.wiz_.c:14
msgid ""
"(you can change here these values if you know exactly what you're doing)"
msgstr ""

#: ../server_wizard/server.wiz_.c:15
msgid ""
"The network address is a number identifying your network; the proposed value "
"is designed for a configuration not connected to Internet, or connected "
"using IP masquerading; unless you know what you are doing, accept the "
"default value."
msgstr ""

#: ../server_wizard/server.wiz_.c:16
msgid "Note about networking"
msgstr ""

#: ../server_wizard/server.wiz_.c:17
msgid "Server Address"
msgstr "Indirizzo del server"

#: ../server_wizard/server.wiz_.c:18
#, fuzzy
msgid ""
"Network addresses are a list of four numbers smaller than 256, separated by "
"dots; the last number of the list must be zero."
msgstr "Gli indirizzi di rete sono liste di quattro numeri minori di 256"

#: ../server_wizard/server.wiz_.c:19
msgid ""
"Note: the gateway IP address should be non empty if you want an access to "
"outside world."
msgstr ""

#: ../server_wizard/server.wiz_.c:20
msgid "The Server IP address is incorrect"
msgstr "L'indirizzo IP del server é incorretto"

#: ../server_wizard/server.wiz_.c:21
#, fuzzy
msgid "Configuring your network"
msgstr "Configurazione della rete"

#: ../server_wizard/server.wiz_.c:22
msgid "Gateway IP:"
msgstr ""

#: ../server_wizard/server.wiz_.c:23
msgid "This page computes the default server address; it should be invisible."
msgstr ""

#: ../server_wizard/server.wiz_.c:24
msgid "IP net address:"
msgstr "indirizzo IP della rete:"

#: ../server_wizard/server.wiz_.c:25
#, fuzzy
msgid "External gateway"
msgstr "Mail Gateway"

#: ../server_wizard/server.wiz_.c:26
#, fuzzy
msgid "Server Wizard"
msgstr "Configurazione di base del server"

#: ../server_wizard/server.wiz_.c:27
#, fuzzy
msgid ""
"So, it's very probable that domain name and IP adresses for this local "
"network are DIFFERENT from the server \\qexternal\\q connection."
msgstr "la rete locale siano DIVERSI da quelli per la connessione esterna."

#: ../server_wizard/server.wiz_.c:28
msgid ""
"Choose the network device (usually a card) the server should use to connect "
"to your network. It's the device for the local network, probably not the "
"same device used for internet access."
msgstr ""

#: ../server_wizard/server.wiz_.c:29
#, fuzzy
msgid ""
"Devices are presented with the Linux name and, if known, with the card "
"description."
msgstr "Le perifieriche sono presentate con il loro nome Linux e"

#: ../server_wizard/server.wiz_.c:30
msgid ""
"Here is your current value for the external gateway (value specified during "
"the initial installation). The device (network card or modem) should be "
"different from the one used for the internal network."
msgstr ""

#: ../server_wizard/server.wiz_.c:31
#, fuzzy
msgid ""
"This wizard will help you in configuring the basic networking services of "
"your server."
msgstr "i servizi di rete di base del vostro server."

#: ../server_wizard/server.wiz_.c:32
msgid ""
"The server IP address is a number identifing your server in your network; "
"the proposed value designed for a private network , with no internet "
"visibility, or connected using IP masquerading; unless you know what you are "
"doing, accept the default value."
msgstr ""

#: ../server_wizard/server.wiz_.c:34
msgid "The host name is not correct"
msgstr "L'host name non e' corretto"

#: ../server_wizard/server.wiz_.c:35
msgid ""
"The hostname is the name under which your server will be known from the "
"other workstations in your network and maybe on the Internet (depending of "
"your upstream configuration)."
msgstr ""

#: ../server_wizard/server.wiz_.c:36
msgid "Wizard Error."
msgstr ""

#: ../server_wizard/server.wiz_.c:37
#, fuzzy
msgid "net device"
msgstr "Periferica di rete"

#: ../server_wizard/server.wiz_.c:38
msgid "Computed domain Name"
msgstr "Nome del domain calcolato"

#: ../server_wizard/server.wiz_.c:39
msgid "This page computes the domainname; it should be invisible"
msgstr ""

#: ../server_wizard/server.wiz_.c:40
msgid "Gateway device:"
msgstr ""

#: ../server_wizard/server.wiz_.c:41
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your "
"network"
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../server_wizard/server.wiz_.c:43
msgid "Warning"
msgstr ""

#: ../server_wizard/server.wiz_.c:45
msgid "Device:"
msgstr "Periferica:"

#: ../server_wizard/server.wiz_.c:46
#, fuzzy
msgid ""
"In regards to these wizards, your computer is seen as a server managing his "
"own local network (C class network)."
msgstr "Dal punto di vista dei wizards, il vostro computer e' un server"

#: ../server_wizard/server.wiz_.c:47
msgid "Server Address:"
msgstr "Indirizzo del Server:"

#: ../server_wizard/server.wiz_.c:49
msgid ""
"External connection is a network from which the computer is client (Internet "
"or upstream network), connected using another network card or a modem."
msgstr ""

#: ../server_wizard/server.wiz_.c:50
msgid ""
"Host names must be in the form \\qhost.domain.domaintype\\q; if your server "
"will be an Internet server, the domain name should be the name registered "
"with your provider. If you will only have intranet any valid name is OK, "
"like \\qcompany.net\\q."
msgstr ""

#: ../server_wizard/server.wiz_.c:52
msgid "Host Name"
msgstr "Nome del server (host name)"

#: ../server_wizard/server.wiz_.c:53
msgid "Network Address:"
msgstr "Indirizzo della rete:"

#: ../server_wizard/server.wiz_.c:54
msgid "Network Device"
msgstr "Periferica di rete"

#: ../server_wizard/server.wiz_.c:55
msgid "Server Name:"
msgstr "Nome del Server:"

#: ../time_wizard/time.wiz_.c:1
msgid "CRI, Campus d'Orsay, Universite Paris Sud, France"
msgstr ""

#: ../time_wizard/time.wiz_.c:2
msgid "University of Manchester, Manchester, England"
msgstr ""

#: ../time_wizard/time.wiz_.c:3
msgid "SCI, Universite de Limoges, France"
msgstr ""

#: ../time_wizard/time.wiz_.c:4
msgid "Canadian Meteorological Centre, Dorval, Quebec, Canada"
msgstr ""

#: ../time_wizard/time.wiz_.c:5
msgid "Press next to start the time servers test."
msgstr ""

#: ../time_wizard/time.wiz_.c:6
msgid ""
"You can try again to contact time servers, or save configuration without "
"actually setting time."
msgstr ""

#: ../time_wizard/time.wiz_.c:7
msgid "(please, choose servers in your geographical area)"
msgstr ""

#: ../time_wizard/time.wiz_.c:8
msgid "University of Oklahoma, Norman, Oklahoma, USA"
msgstr ""

#: ../time_wizard/time.wiz_.c:9
msgid "University of Regina, Regina, Saskatchewan, Canada"
msgstr ""

#: ../time_wizard/time.wiz_.c:10
msgid "Trinity College, Dublin, Ireland"
msgstr ""

#: ../time_wizard/time.wiz_.c:11
msgid "Singapore"
msgstr ""

#: ../time_wizard/time.wiz_.c:12
#, fuzzy
msgid "Secondary Time Server:"
msgstr "Indirizzo DNS secondario:"

#: ../time_wizard/time.wiz_.c:13
msgid "Try again"
msgstr ""

#: ../time_wizard/time.wiz_.c:14
msgid "The Chinese University of Hong Kong"
msgstr ""

#: ../time_wizard/time.wiz_.c:15
msgid "UNLV College of Engineering, Las Vegas, NV"
msgstr ""

#: ../time_wizard/time.wiz_.c:16
msgid "Altea (Alicante/SPAIN)"
msgstr ""

#: ../time_wizard/time.wiz_.c:17
msgid "National Research Council of Canada, Ottawa, Ontario, Canada"
msgstr ""

#: ../time_wizard/time.wiz_.c:18
msgid "Select a primary and secondary server from the list."
msgstr ""

#: ../time_wizard/time.wiz_.c:19
msgid "CISM, Lyon, France"
msgstr ""

#: ../time_wizard/time.wiz_.c:20
msgid "Inet, Inc., Seoul, Korea"
msgstr ""

#: ../time_wizard/time.wiz_.c:21
msgid "Scientific Center in Chernogolovka, Moscow region, Russia"
msgstr ""

#: ../time_wizard/time.wiz_.c:22
msgid "Washington State University Tri-Cities, Richland, Wa"
msgstr ""

#: ../time_wizard/time.wiz_.c:23
msgid "University of Adelaide, South Australia"
msgstr ""

#: ../time_wizard/time.wiz_.c:24
msgid "Time zone:"
msgstr ""

#: ../time_wizard/time.wiz_.c:25
msgid "The time servers are not responding. The causes could be:"
msgstr ""

#: ../time_wizard/time.wiz_.c:26
msgid "CRIUC, Universite de Caen, France"
msgstr ""

#: ../time_wizard/time.wiz_.c:27
msgid "- other reasons..."
msgstr ""

#: ../time_wizard/time.wiz_.c:28
msgid ""
"If the time server is not immediately available (network or other reason), "
"there will be about a 30 second delay."
msgstr ""

#: ../time_wizard/time.wiz_.c:29
msgid "WARNING"
msgstr ""

#: ../time_wizard/time.wiz_.c:30
msgid "Loria, Nancy, France"
msgstr ""

#: ../time_wizard/time.wiz_.c:31
#, fuzzy
msgid "Your server can now act as a time server for your local network."
msgstr "Il vostro server puo agire come web server verso intranet"

#: ../time_wizard/time.wiz_.c:32
msgid "Fukuoka university, Fukuoka, Japan"
msgstr ""

#: ../time_wizard/time.wiz_.c:33
#, fuzzy
msgid "Time Servers"
msgstr "Server Web"

#: ../time_wizard/time.wiz_.c:34
msgid "Swiss Fed. Inst. of Technology"
msgstr ""

#: ../time_wizard/time.wiz_.c:35
#, fuzzy
msgid ""
"This wizard will help you to set the time of your server synchronized with "
"an external time server."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../time_wizard/time.wiz_.c:36
msgid "LAAS/CNRS, Toulouse, France"
msgstr ""

#: ../time_wizard/time.wiz_.c:37
msgid "Testing the time servers availability"
msgstr ""

#: ../time_wizard/time.wiz_.c:38
msgid "Save config without test"
msgstr ""

#: ../time_wizard/time.wiz_.c:40
msgid "Dept. Computer Science, Strathclyde University, Glasgow, Scotland"
msgstr ""

#: ../time_wizard/time.wiz_.c:41
msgid "MIT Information Systems, Cambridge, MA"
msgstr ""

#: ../time_wizard/time.wiz_.c:42
msgid "Baylor College of Medicine, Houston, Tx"
msgstr ""

#: ../time_wizard/time.wiz_.c:43
msgid "Penn State University, University Park, PA"
msgstr ""

#: ../time_wizard/time.wiz_.c:44
msgid "- non existent time servers"
msgstr ""

#: ../time_wizard/time.wiz_.c:45
msgid "Time wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../time_wizard/time.wiz_.c:46
msgid "University of Oslo, Norway"
msgstr ""

#: ../time_wizard/time.wiz_.c:47
#, fuzzy
msgid "Thus your server will be the local time server for your network."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../time_wizard/time.wiz_.c:48
msgid "- no outside network"
msgstr ""

#: ../time_wizard/time.wiz_.c:49
#, fuzzy
msgid "Primary Time Server:"
msgstr "Condivisione della stampante:"

#: ../time_wizard/time.wiz_.c:50
#, fuzzy
msgid "Time server configuration saved"
msgstr "Wizard di configurazione del server web"

#: ../time_wizard/time.wiz_.c:51
#, fuzzy
msgid "press next to begin, or cancel to leave this wizard"
msgstr "Premete su Continuare per lasciare vuoto, o Indietro per correggere."

#: ../time_wizard/time.wiz_.c:52
msgid "Choose a time zone:"
msgstr ""

#: ../time_wizard/time.wiz_.c:53
msgid "Computer Science Department, University of Wisconsin-Madison"
msgstr ""

#: ../web_wizard/web.wiz_.c:2
msgid ""
"* User module : allows users to have a directory in their home directories "
"available on your http server via http://www.yourserver.com/~user, you will "
"be asked for the name of this directory afterward."
msgstr ""

#: ../web_wizard/web.wiz_.c:3
#, fuzzy
msgid ""
"Your server can act as a Web Server toward your internal network (intranet) "
"and as a Web Server for the Internet."
msgstr "(la rete interna) e come Web server per Internet."

#: ../web_wizard/web.wiz_.c:4
#, fuzzy
msgid "Internet web server:"
msgstr "Server internet:"

#: ../web_wizard/web.wiz_.c:5
msgid "Modules :"
msgstr ""

#: ../web_wizard/web.wiz_.c:6
msgid "Document root:"
msgstr ""

#: ../web_wizard/web.wiz_.c:7
msgid "user http sub-directory : ~/"
msgstr ""

#: ../web_wizard/web.wiz_.c:9
msgid "Enable the Web Server for the Intranet"
msgstr "Attiva il server web per l'intranet"

#: ../web_wizard/web.wiz_.c:12
msgid "Configuring the Web Server"
msgstr "Configurazione del server web"

#: ../web_wizard/web.wiz_.c:13
msgid "Web Server"
msgstr "Server Web"

#: ../web_wizard/web.wiz_.c:14
#, fuzzy
msgid "Enable the Web Server for the Internet"
msgstr "Attiva il server web per l'intranet"

#: ../web_wizard/web.wiz_.c:15
msgid "User directory:"
msgstr ""

#: ../web_wizard/web.wiz_.c:16
#, fuzzy
msgid "This wizard will help you configuring the Web Server for your network."
msgstr "Questo wizard configurerą il firewall del vostro server."

#: ../web_wizard/web.wiz_.c:17
#, fuzzy
msgid "Web wizard"
msgstr "Wizard di configurazione dell'orario"

#: ../web_wizard/web.wiz_.c:18
#, fuzzy
msgid "Intranet web server:"
msgstr "Server intranet:"

#: ../web_wizard/web.wiz_.c:20
msgid ""
"Type the name of the directory users should create in their homes (whitout "
"~/) to get it available via http://www.yourserver.com/~user"
msgstr ""

#: ../web_wizard/web.wiz_.c:25
msgid "activate user module"
msgstr ""

#: ../web_wizard/web.wiz_.c:26
msgid "Don't check any box if you don't want to activate your Web Server."
msgstr "Lasciate le caselle bianche se non volete attivare il server web."

#: ../web_wizard/web.wiz_.c:27
msgid "Select the kind of Web service you want to activate:"
msgstr "Indicate il tipo di servizio Web che volete attivare:"

#: ../web_wizard/web.wiz_.c:28
#, fuzzy
msgid ""
"The wizard collected the following parameters needed to configure your Web "
"Server"
msgstr "Il wizard ha raccolto i seguenti parametri"

#: ../web_wizard/web.wiz_.c:29
#, fuzzy
msgid "The wizard successfully configured your Intranet/Internet Web Server"
msgstr "Il Wizard ha configurato con successo i servizi DNS"

#: ../web_wizard/web.wiz_.c:30
msgid "Document Root:"
msgstr ""

#: ../web_wizard/web.wiz_.c:31
msgid "Type the path of the directory you want being the document root."
msgstr ""

#: ../web_wizard/web.wiz_.c:32
msgid "Web Server Configuration Wizard"
msgstr "Wizard di configurazione del server web"

msgid "Cancel"
msgstr "Annulla"

msgid "Next ->"
msgstr "Avanti ->"

msgid "<- Previous"
msgstr "<- Indietro"

#, fuzzy
msgid "enabled"
msgstr "Attiva"

msgid "disabled"
msgstr ""

#~ msgid "Enable the Web Server for the Intranet and for the Internet"
#~ msgstr "Attiva il server web per l'intranet e per internet"

#~ msgid "Enable the FTP Server for the Intranet and for the Internet"
#~ msgstr "Attiva il server FTP per Intranet e Internet"

#~ msgid "Sorry, you have to be root to run this wizard..."
#~ msgstr "Spiacente, questo wizard deve essere eseguito come root..."

#~ msgid "See you soon!"
#~ msgstr "Arrivederci!"

#~ msgid "Press Quit to exit or Back to correct your choice"
#~ msgstr "Premete su Uscire oppure su Indietro per correggere"

#~ msgid "No Samba service has been requested"
#~ msgstr "Nessun servizio Samba é stato richiesto"

#~ msgid "Lowest  IP Address:"
#~ msgstr "Minimo indirizzo IP:"

#~ msgid "SSystem error, no configuration done."
#~ msgstr "Errore di sistema, configurazione abbandonata."

#~ msgid "Highest IP address:"
#~ msgstr "Massimo indirizzo IP:"

#~ msgid "needed to configure your DHCP service:"
#~ msgstr "per la configurazione del vostro servizio DHCP:"

#~ msgid "Select the range of addresses assigned to the workstations"
#~ msgstr "Selezionate l'intervallo di indirizzi assegnati alle workstations"

#~ msgid "by the DHCP service; unless you have special needs,"
#~ msgstr "dal servizio DHCP; tranne situazioni particolari,"

#~ msgid "with the DHCP configuration"
#~ msgstr "con la configurazione DHCP"

#~ msgid "the DHCP services of your server."
#~ msgstr "i servizi DHCP del vostro server."

#~ msgid "you can safely accept the proposed values."
#~ msgstr "potete accettare i valori proposti."

#~ msgid "networking addresses to your workstations."
#~ msgstr "indirizzi di rete alle vostre workstations."

#~ msgid "provide a local DNS service for local computers names,"
#~ msgstr "un servizio DNS locale per i nomi di computers, "

#~ msgid "DNS will allow your network to communicate with the Internet using"
#~ msgstr "DNS permette alla vostra rete di comunicare con Internet usando"

#~ msgid "machine names outside your local network."
#~ msgstr "i nomi di macchine all'esterno della rete locale."

#~ msgid "DNS (Domain Name Server) is the service that put"
#~ msgstr "il DNS (Domain Name Server) é il servizio che mette"

#~ msgid "with non-local requests forwarded to an outside DNS."
#~ msgstr "e invierą le richieste non locali ad un DNS esterno."

#~ msgid "this address are given by your Internet provider."
#~ msgstr "questi indirizzi sono forniti dal vostro provider internet."

#~ msgid "This wizard will help you in configuring the DNS"
#~ msgstr "Questo wizard vi aiutera a configurare il servizio"

#~ msgid "services of your server. This configuration will"
#~ msgstr "DNS del vostro server. Questa configurazione fornirą"

#~ msgid "needed to configure your DNS service:"
#~ msgstr "per la configurazione del vostro servizio DNS:"

#~ msgid "standard internet host names.  In order to configure DNS, you must"
#~ msgstr "nomi delle macchine. Per configurare DNS, dovete"

#~ msgid "provide the IP address of primary and secondary DNS server; usually"
#~ msgstr ""
#~ "fornire gli indirizzi IP del server DNS primario e secondario; "
#~ "generalmente"

#~ msgid "the Medium level is usually the most appropriate."
#~ msgstr "il livello medio é normalmente il piu appropriato."

#~ msgid "choose the level that corresponds to your needs.  If you don't know,"
#~ msgstr ""
#~ "scegliete il livello che corrisponde ai vostri bisogni. In caso di dubbio,"

#~ msgid "unauthorized accesses from the Internet."
#~ msgstr "eventuali accessi non autorizzati da Internet."

#~ msgid "needed to configure your firewall:"
#~ msgstr "per la configurazione del vostro firewall:"

#~ msgid "choose the device you are using for the external connection."
#~ msgstr "scegliete la periferica che usate per le connessioni esterne."

#~ msgid "your server firewall."
#~ msgstr "il firewall del vostro server."

#~ msgid "the FTP Server for your network."
#~ msgstr "l'FTP server per la vostra rete"

#~ msgid "Intranet/Internet FTP Server"
#~ msgstr "il vostro server FTP Intranet/Internet"

#~ msgid "network (intranet) and as an FTP Server for the Internet."
#~ msgstr "(la rete interna) e come server di Internet"

#~ msgid "needed to configure your FTP Server"
#~ msgstr "per la configurazione del server FTP"

#~ msgid "->dns"
#~ msgstr "->Dns"

#~ msgid "Ftp configuration wizard"
#~ msgstr "Wizard di configurazione Ftp"

#~ msgid "Global Configuration Wizard"
#~ msgstr "Wizard di configurazione generale"

#~ msgid "Press next to begin:"
#~ msgstr "Premete Continuare per iniziare:"

#~ msgid "DHCP configuration wizard"
#~ msgstr "Wizard di configurazione DHCP"

#~ msgid "Domain Names wizard"
#~ msgstr "Wizard di configurazione DNS"

#~ msgid "This wizard will help you in configuring"
#~ msgstr "Questo wizard vi aiuterą a configurare"

#~ msgid "The configuration process will involve the following steps:"
#~ msgstr "Il processo di configurazione passerą attraverso le seguenti fasi:"

#~ msgid "different services of your machine (DNS, Mail, DHCP...)."
#~ msgstr "diversi servizi della vostra macchina (DNS, Mail, DHCP...)."

#~ msgid "Mail configuration wizard"
#~ msgstr "Wizard di configurazione Mail"

#~ msgid "Configuration tasks"
#~ msgstr "Fasi della configurazione"

#~ msgid "Welcome to the configuration wizard!"
#~ msgstr "Benvenuti al wizard di configurazione generale"

#~ msgid "News configuration wizard"
#~ msgstr "Wizard di configurazione News"

#~ msgid "Firewall configuration wizard"
#~ msgstr "Wizard di configurazione Firewall"

#~ msgid "Samba configuration wizard"
#~ msgstr "Wizard di configurazione Samba"

#~ msgid "Note however that you must be root to accomplish some of the tasks."
#~ msgstr ""
#~ "Attenzione: é necessario essere root per seguire alcune configurazioni."

#~ msgid "The news server name is the name of the host providing the Internet"
#~ msgstr "Il server di news é l'host che fornisce le news Internet"

#~ msgid "Internet News service of your server."
#~ msgstr "del servizio di News del vostro server"

#~ msgid "with the NEWS configuration"
#~ msgstr "con la configurazione delle News Internet"

#~ msgid "consecutive polling."
#~ msgstr "due interrogazioni successive"

#~ msgid "is usually \\qnews.provider.com\\q."
#~ msgstr "é di solito  \\qnews.provider.com\\q."

#~ msgid "Your server will regularly poll the News Server for obtaning the"
#~ msgstr ""
#~ "Il vostro server interrogherą  periodicamente il server di News per "
#~ "ottenere"

#~ msgid ""
#~ "example, if your provider is \\qprovider.com\\q, the internet news server"
#~ msgstr ""
#~ "esempio, se il vostro provider e' \\qprovider.com\\q, il server di news"

#~ msgid "polling period can change between 6 and 24 hours."
#~ msgstr "di polling appropriato puo' essere tra 6 e 24 ore."

#~ msgid "the Internet News services for your network."
#~ msgstr "il servizio di News per la vostra rete"

#~ msgid "with the POSTFIX configuration"
#~ msgstr "con la configurazione POSTFIX"

#~ msgid "the Internet Mail services for your network."
#~ msgstr "il servizio di posta elettronica della vostra rete."

#~ msgid ""
#~ "Your choice can be accepted, but this will not allow you to send mail"
#~ msgstr ""
#~ "La scelta puo essere acettata, ma non vi permetterą di inviare posta"

#~ msgid ""
#~ "example, if your provider is \\qprovider.com\\q, the internet mail server"
#~ msgstr ""
#~ "esempio, se il vostro provider é \\qprovider.com\\q, il nome del Mail "
#~ "Server"

#~ msgid "Internet Mail service of your server."
#~ msgstr "servizio di posta elettronica del vostro server."

#~ msgid "will show in the \\qFrom:\\q and \\qReply-to\\q field."
#~ msgstr "mostrerą nei campi \\qFrom:\\q e \\qReply-to\\q."

#~ msgid "that will take care of the final delivery."
#~ msgstr "che si prenderą carico della consegna finale."

#~ msgid "is usually \\qsmtp.provider.com\\q."
#~ msgstr "é in generale \\qsmtp.provider.com\\q."

#~ msgid "you use for incoming mail."
#~ msgstr "che usate per la posta entrante."

#~ msgid "Samba can provide a common file sharing area to your Windows"
#~ msgstr ""
#~ "Samba puo offrire un'area di condivisione di files alle vostre macchine"

#~ msgid "your Samba server."
#~ msgstr "il server Samba."

#~ msgid "workstations."
#~ msgstr "windows."

#~ msgid "the Samba services of your server."
#~ msgstr "Il servizio Samba sul vostro server."

#~ msgid "needed to configure Samba."
#~ msgstr "per la configurazione di Samba."

#~ msgid "for workstations running non-Linux systems."
#~ msgstr "per workstations che non dispongono di Linux."

#~ msgid "connected to your server."
#~ msgstr "collegate al vostro server."

#~ msgid "The server IP address is a number identifing your server in your"
#~ msgstr "L'indirizzo IP del server identifica il vostro server all'interno"

#~ msgid "External connection is a network from which the computer is"
#~ msgstr "Questa seconda connessione é quella in cui il computer é"

#~ msgid "networking services of your server."
#~ msgstr "di rete di base del vostro server."

#~ msgid ""
#~ "The network address is a number identifying your network; the proposed"
#~ msgstr ""
#~ "Questo indirizzo é un numero che identifica la vostra rete; il valore"

#~ msgid "probably not the same device used for internet access."
#~ msgstr ""
#~ "probabilmente quindi non la stessa scheda da usare per l'accesso a "
#~ "internet"

#~ msgid "managing his own local network (C class network)."
#~ msgstr "con la sua propria rete locale (rete di classe C)."

#~ msgid ""
#~ "Host names must be in the form \\qhost.domain.domaintype\\q; if your "
#~ "server"
#~ msgstr ""
#~ "Gli host names sono nella forma \\qhost.domain.domaintype\\q; se il "
#~ "vostro server"

#~ msgid "separated by dots; the last number of the list must be zero."
#~ msgstr "separati da punti; l'ultimo numero della lista deve essere zero."

#~ msgid "the basic networking services of your server."
#~ msgstr "i servizi di rete di base del vostro server."

#~ msgid "Choose the network device (usually a card) the server should use to"
#~ msgstr ""
#~ "Scegliete la periferica (generalmente una scheda) che il server deve usare"

#~ msgid "The hostname is the name under which your server will"
#~ msgstr "Il nome del server é il nome attraverso il quale il server sarą"

#~ msgid "will be an Internet server, the domain name should be the name"
#~ msgstr ""
#~ "sarą visibile su internet, il \\qdomain.domaintype\\q deve essere il nome"

#~ msgid "connected using another network card or a modem."
#~ msgstr "a internet generalmente con una seconda scheda o modem"

#~ msgid ""
#~ "and maybe on the Internet (depending of your upstream configuration)."
#~ msgstr "e probabilmente su internet ( dipende dalla vostra configurazione)."

#~ msgid "any valid name is OK, like \\qcompany.net\\q."
#~ msgstr "ogni nome valido é OK, ad esempio \\qcompany.net\\q."

#~ msgid "be known from the other workstations in your network"
#~ msgstr "riconosciuto da altre workstations della vostra rete"

#~ msgid "client  (Internet or upstream network),"
#~ msgstr ""
#~ "cliente (Internet - o upstream - network); il computer sara connesso"

#~ msgid "needed to configure your network"
#~ msgstr "per la configurazione della vostra rete"

#~ msgid "value is designed for a configuration not connected to Internet, or"
#~ msgstr "proposto é adatto ad una configurazione non connessa ad Internet, o"

#~ msgid "network; the proposed value designed for a private network , with no"
#~ msgstr "della rete; il valore proposto é valido in una rete privata non"

#~ msgid "know what you are doing, accept the default value."
#~ msgstr "casi speciali, accettate il valore proposto."

#~ msgid "internet visibility, or connected using IP masquerading; unless you"
#~ msgstr "visibile da internet, o connessa con IP masquerading; tranne"

#~ msgid "registered with your provider. If you will only have intranet"
#~ msgstr "registrato presso il vostro provider. Se avete solo una rete locale"

#~ msgid "if known, with the card description."
#~ msgstr "la loro descrizione, se disponibile."

#~ msgid "accept the default value."
#~ msgstr "accettate il valore proposto."

#~ msgid "Intranet/Internet Web Server"
#~ msgstr "Server web Intranet/Internet"

#~ msgid "needed to configure your Web Server"
#~ msgstr "per la configurazione del vostro server web"

#~ msgid "the Web Server for your network."
#~ msgstr "del server Web della vostra rete."

#~ msgid "Next"
#~ msgstr "Continuare"

#~ msgid "wizdrake: Global"
#~ msgstr "wizdrake: Globale"

#~ msgid "...............News configuration wizard"
#~ msgstr "Wizard di configurazione News"

#~ msgid "with the SAMBA configuration"
#~ msgstr "con la configurazione SAMBA"

#~ msgid "NOTE: after changing your network parameters, you will need to"
#~ msgstr "ATTENZIONE: dopo un cambiamento di parametri di rete, dovrete"

#~ msgid "restart your X session (via CTRL-ALT-BACKSPACE)"
#~ msgstr "far ripartire la vostra sessione X (tasti CTRL-ALT-BACK)"

#~ msgid "with the WEB configuration"
#~ msgstr "con la configurazione WEB"